Home

# Class goog.ui.OfflineInstallDialog.InstallScreen

This screen is shown to users that do have Gears installed but have not enabled the current application for offline access.

extends goog.ui.OfflineInstallDialogScreen

Instance Method Summary
| `getButtonSet() ⇒ ?goog.ui.Dialog.ButtonSet`
| `getContent() ⇒ string`
| `getStepHtml_(number stepNumber, string description) ⇒ string` Creats the html for a step.
| `handleSelect(?goog.ui.Dialog.Event e)` Overrides to go to Gears page.
| `setInstallDescription(string description)` Sets the install description. This is the text before the installation steps.